عدم سازگاری قالب وردپرس با نسخه های قدیمی اینترنت اکسپلورر

این تاپیک 3 پاسخ و 2 مشارکت کننده دارد . آخرین آپدیت توسط :  وحید صالحی ،‏ 2 ماه و 3 هفته پیش .

این تاپیک تاکنون 126 بازدید داشته است .

نویسنده پست
یکشنبه ، 11 سپتامبر 2016     5:27 ب.ظ #


فرشاد اسماعیلی

Subscriber
1 پست1 تاپیک

با درود.
قالب سایت (وردپرس) بنده با مرورگر اینترنت اکسپلورر (به جز نسخه های آخر) سازگاری ندارد و به هم میریزد،

این تصویر بدون مشکل تم در مرورگر غیر ie هستش:
http://herobird.xzn.ir/images/Windows-XP-Professional-2016-09-05-15-57-36.png

این تصویر تم در مرورگر ie هست:
http://herobird.xzn.ir/images/Windows-XP-Professional-2016-09-05-14-33-12.png

آیا میتوان مشکل رو حل کرد؟ خواهش می کنم کمی با جزئیات توضیح دهید. ممنون.

0  تشکر
دوشنبه ، 12 سپتامبر 2016     12:03 ب.ظ #


وحید صالحی

Authorplus
VIP
548 پست4 تاپیک

دوست عزیز وقتتون رو صرف سازگار کردن با اینترنت اکسپلورر نکنید این مرورگر منسوخ شده و خود ماکروسافت هم جایگزینش یعتی edge رو معرفی کرده

1  تشکر
دوشنبه ، 12 سپتامبر 2016     1:12 ب.ظ #


فرشاد اسماعیلی

Subscriber
1 پست1 تاپیک

آره، ولی هنوز عده زیادی از این مرورگر استفاده می کنند، یعنی راهی برای سازگار کردن قالب با ie وجود ندارد؟

0  تشکر
دوشنبه ، 12 سپتامبر 2016     1:20 ب.ظ #


وحید صالحی

Authorplus
VIP
548 پست4 تاپیک

شما هدفتون باید روی اکثریت باشه نه یک عده بسیار کم ,نظر بنده در این مورد این هستش کسی که هنور از اکسپلورر برای مرور وب استفاده میکنه بهتره که وب سایت من رو نبینه

1  تشکر
پست 1 تا 4 (از مجموع 4 پست)

برای پاسخ دادن به این تاپیک باید وارد سایت شوید .